Subject: [dns-dir] DNS-EW: draft-chen-v6ops-nat64-cpe-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Mon, 18 Oct 2010 14:40:02 -0400

Count:       17 

Internet Engineering Task Force                                  G. Chen
Internet-Draft                                                   H. Deng
Intended status: Informational                              China Mobile
Expires: April 21, 2011                                 October 18, 2010

        NAT64-CPE Mode Operation for Opening Residential Service
                     draft-chen-v6ops-nat64-cpe-00

 Abstract

   The document has proposed an approach of NAT64-CPE mode, which would
   give residential service opportunities to be accessed by remote
   subscribers going through IPv6 networks.  The document captures the
   fundamental NAT64 functionalities with special cares to fit into CPE
   scenarios and don't need cooperate with DNS64 any more.  It will
   compatible with legacy residential servers and no further updates
   requirements to DNS.